Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.portal.cms.hibernate
Class HibernateStoreConstants

    java.lang.Object
      org.jboss.portal.cms.hibernate.HibernateStoreConstants

    public class HibernateStoreConstants

extends java.lang.Object

Author:
  Roy Russo

Field Summary
`static java.lang.String` | `cmsClassName`
`static java.lang.String` | `repositoryClassName`
`static java.lang.String` | `versionBinValClassName`
`static java.lang.String` | `versionClassName`
`static java.lang.String` | `versionNodeClassName`
`static java.lang.String` | `versionPrefix`
`static java.lang.String` | `versionPropClassName`
`static java.lang.String` | `versionRefsClassName`
`static java.lang.String` | `wspBinValClassName`
`static java.lang.String` | `wspNodeClassName`
`static java.lang.String` | `wspPrefix`
`static java.lang.String` | `wspPropClassName`
`static java.lang.String` | `wspRefsClassName`

Constructor Summary
`HibernateStoreConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cmsClassName

    public static final java.lang.String cmsClassName

See Also:
  Constant Field Values

### versionClassName

    public static final java.lang.String versionClassName

See Also:
  Constant Field Values

### repositoryClassName

    public static final java.lang.String repositoryClassName

See Also:
  Constant Field Values

### wspPrefix

    public static final java.lang.String wspPrefix

See Also:
  Constant Field Values

### versionPrefix

    public static final java.lang.String versionPrefix

See Also:
  Constant Field Values

### wspBinValClassName

    public static final java.lang.String wspBinValClassName

See Also:
  Constant Field Values

### wspNodeClassName

    public static final java.lang.String wspNodeClassName

See Also:
  Constant Field Values

### wspPropClassName

    public static final java.lang.String wspPropClassName

See Also:
  Constant Field Values

### wspRefsClassName

    public static final java.lang.String wspRefsClassName

See Also:
  Constant Field Values

### versionBinValClassName

    public static final java.lang.String versionBinValClassName

See Also:
  Constant Field Values

### versionNodeClassName

    public static final java.lang.String versionNodeClassName

See Also:
  Constant Field Values

### versionPropClassName

    public static final java.lang.String versionPropClassName

See Also:
  Constant Field Values

### versionRefsClassName

    public static final java.lang.String versionRefsClassName

See Also:
  Constant Field Values

Constructor Detail

### HibernateStoreConstants

    public HibernateStoreConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008. All Rights Reserved.